html {
  position: relative;
  min-height: 100%;
}
body {
  background: url("../images/background.png") no-repeat scroll 0px 0px;
  background-position: center top;
  background-color: #111111 !important;
  margin: 0 0 130px;
}
.container-fluid {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}
.container-fluid .row .header {
  background-color: #fff;
  padding: 0px;
}
.container-fluid .row .header .container {
  background: url("../images/small-logo.png") no-repeat scroll 10px 10px;
  margin: 0px auto;
  float: none;
  padding: 10px 10px 8px 10px;
}
.container-fluid .row .header .container .navbar-default {
  margin: 0px;
  float: right;
  background-color: transparent;
  border: none;
}
@media screen and (max-width: 767px) {
  .container-fluid .row .header .container .navbar-default {
    float: none;
    text-align: left;
  }
}
.container-fluid .row .header .container .navbar-default .navbar-nav > .active > a,
.container-fluid .row .header .container .navbar-default .navbar-nav > .active > a:focus,
.container-fluid .row .header .container .navbar-default .navbar-nav > .active > a:hover {
  background-color: transparent;
  color: #E61928;
}
.container-fluid .row .header .container .navbar-default .navbar-nav > li > a:focus,
.container-fluid .row .header .container .navbar-default .navbar-nav > li > a:hover {
  background-color: transparent;
  color: #E61928;
}
@media screen and (max-width: 767px) {
  .container-fluid .row .header .container .navbar-default .navbar-nav > li > a {
    border-bottom: 1px solid  #E7E7E7;
    margin: 5px 10px;
  }
}
.container-fluid .row .header .container .navbar-default .navbar-toggle {
  border: none;
}
.container-fluid .row .header .container .navbar-default .navbar-toggle:hover,
.container-fluid .row .header .container .navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
.container-fluid .row .header .container .navbar-default .navbar-toggle span {
  color: red;
}
@media screen and (max-width: 767px) {
  .container-fluid .row .header .container .navbar-default .navbar-collapse {
    margin-top: 10px;
  }
}
.container .form_login {
  margin-top: 15%;
}
.container .form_login .col_form {
  margin: 0px auto 0px auto;
  border-left: 2px solid #2a2a2a;
  float: none;
  color: #fff;
  padding: 15px;
  background-color: #2a2a2a;
}
.container .form_login .col_form .input-group {
  background-color: #fff;
  margin-top: 20px;
}
.container .form_login .col_form .input-group:first-child {
  margin-top: 0px;
}
.container .form_login .col_form .input-group .input-group-addon {
  background-color: transparent;
  border-radius: 0px;
}
.container .form_login .col_form h3 {
  margin: 0px 0px 10px 0px;
  text-align: center;
  font-weight: 700;
}
.container .form_login .col_form #register-form .error {
  color: #fff;
  border-left: 2px solid red;
  background-color: #2a2a2a;
  padding: 10px 5px 10px 5px;
}
.container .form_login .col_form .errors {
  padding: 6px 12px!important;
  color: #333!important;
  border: 1px solid #CCC!important;
  background-color: #fff!important;
}
.container .form_login .col_form form .form-control {
  border-radius: 0px;
  margin-top: 20px;
}
.container .form_login .col_form form .form-login {
  border-radius: 0px;
  margin-top: 0px;
}
.container .form_login .col_form form .form-control:first-child {
  margin-top: 0px;
}
.container .form_login .col_form form .btn {
  margin-top: 15px;
  background-color: #444;
  border: none;
  border-radius: 0px;
  width: 100%;
  color: #fff;
  font-size: 20px;
}
.container .form_login .col_form form p {
  margin-top: 15px;
  margin-bottom: 0px;
}
.container .form_login .col_form form label {
  color: #fff;
  font-weight: 400;
  margin-top: 5px;
  width: 100%;
}
.container .form_login .col_form form label #checkbox {
  margin-top: 10px;
  margin-right: 5px;
  display: inline-block;
}
.container .form_login .col_form form label a {
  color: #fff;
  float: right;
  margin-top: 8px;
}
.container .form_login .col_form form #month,
.container .form_login .col_form form #day,
.container .form_login .col_form form #year {
  display: inline-block;
  width: 29%;
  text-align: center;
  padding: 5px;
}
@media screen and (max-width: 768px) {
  .container .form_login .col_form form #month,
  .container .form_login .col_form form #day,
  .container .form_login .col_form form #year {
    width: 32%;
  }
}
.container .form_login .alertbox,
.container .form_login .alertbox_password,
.container .form_login .alert_reg {
  color: #fff;
  border-left: 2px solid red;
  background-color: #2a2a2a;
  padding: 10px;
  margin: 10px auto 15px auto;
  float: none;
}
.container .form_login .alertbox {
  display: none;
}
.container .form_login .alertbox_password {
  display: none;
}
.container .form_login .alert_reg {
  display: none;
}
.container .form_login #alert_1 {
  margin-top: 0px;
}
.container .form_login #alertbox_info {
  display: block;
  border-left: 2px solid #00A0D2;
  font-size: 16px;
}
.container .lost_password {
  text-align: center;
  clear: both;
  margin: 5px auto 0px auto;
  float: none;
  font-size: 16px;
}
.container .lost_password p {
  color: #fff;
  margin-bottom: 5px;
}
.container .lost_password a {
  color: #e6bb4e;
  font-weight: 700;
}
.container .clearfix {
  height: 180px;
}
footer {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 155px;
  width: 100%;
}
footer .footer {
  background-color: #000000;
  padding: 40px 10px;
}
footer .footer img {
  margin-bottom: 10px;
  width:65px;
  height: 65px;
}
footer .footer .btn_footer {
  background-color: #fff;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  margin-right: 5px;
  margin-bottom: 15px;
  padding: 3px;
}
footer .footer .btn_footer i {
  color: #000;
}
footer .footer .btn_footer:last-of-type {
  margin-right: 0px;
}
footer .footer p {
  color: #bab4a8;
  margin: 0px 0px 0px 0px;
}
footer .footer p a {
  color: #bab4a8;
}

#reg-login{
  margin-top: 0;
}

.container-fluid .row .header .logo_image {
  float:left;
}
.container-fluid .row .header .logo_image img {
  width:47px;
  height: 47px;
}

/*USER-PROFILE*/

.general-info{
  background: rgba(0, 0, 0, 0.4);
  padding: 30px 50px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.user-heading{
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #dbb040;
  margin: 0 0 20px 0;
}

.user-note{
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: white;
  margin: 0 0 10px 0;
}

.category{
  margin-top: 20px;
  min-height: 360px;
}
@media screen and (max-width: 680px) {
  .category {min-height: 0px!important;}
}
.category-heading{
  display: flex;
  height: 70px;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: white;
  font-size: 16px;
  margin-bottom: 0;
  justify-content: space-around;
  align-items: center;
  margin-top: -17px;
}

::-webkit-input-placeholder {
  color:    #666666;
}
:-moz-placeholder {
  color:    #666666;
  opacity:  1;
}
::-moz-placeholder {
  color:    #666666;
  opacity:  1;
}
:-ms-input-placeholder {
  color:    #666666;
}

.name-field{
  width: 100%;
  margin-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 16px;
  padding: 10px;
  background-color: #bbbbbb;
  color: #444444;
  border: none;
}

.name-field:focus{
  outline: none;
  background-color: white;
}

.user-submit-btn{
  width: 100%;
  margin-top: 50px;
  margin-bottom: 200px !important;
  font-size: 18px;
  background: #444444;
  box-shadow: none;
  border: none;
  text-shadow: none;
  color: white;
  padding-top: 15px;
  padding-bottom: 15px;
  outline: none !important;
  transition: all .4s ease;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  -ms-transition: all .4s ease;
}

.user-submit-btn:hover{
  background: #666666;
}

.user-submit-btn2{
  width:46%;
  float: left;
  margin: 0 1%;
  margin-top: 50px;
  margin-bottom: 200px !important;
  font-size: 18px;
  background: #444444;
  box-shadow: none;
  border: none;
  text-shadow: none;
  color: white;
  padding-top: 15px;
  padding-bottom: 15px;
  outline: none !important;
  transition: all .4s ease;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  -ms-transition: all .4s ease;
}

.user-submit-btn2:hover{
  background: #666666;
}

@media screen and (max-width: 350px) {
  .user-submit-btn2 {
    font-size: 16px;
  }
}

.left-line, .right-line{
  display: inline-block;
  width: 40%;
  border-bottom: solid 1px #666666;
}

.middle-part{
  display: inline-block;
  width: 17%;
  text-align: center;
  font-size: 30px;
  color: #dbb040;
  vertical-align: middle;

}

@media screen and (max-width: 480px){
  .general-info{
    padding: 15px 40px;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .user-heading{
    text-align: center;
  }
  .user-note{
    text-align: center;
  }
}

/*VOTING PAGE*/

.voting-heading{
  display: flex;
  height: 60px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #dbb040;
  font-size: 16px;
  margin-bottom: 0;
  align-items: center;
  border-bottom: solid 1px #666666;
}

.voting-choice{
  display: flex;
  display: -webkit-flex;
  height: 60px;
  align-items: center;
  justify-content: flex-start;
}

.voting-choice:hover{
  cursor: default;
  border-bottom: solid 1px #444444;
}

.choice-name{
  padding-top: 10px;
  display: inline-block;
  color: #cccccc;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 15px;
  margin-left: 15px;
  vertical-align: middle;

}

.voting-choice i{
  font-size: 28px;
  color: #666666;
}
.voting-choice a{
  margin-left: auto;
  z-index: 20;
}
.voting-choice span{
  color: #cccccc;
  line-height: 2.2;
  display: none;
}

.voting-choice:hover i{
  color: #dbb040;
}

.voting-choice:hover .choice-name{
  color: white;
  font-weight: 700;
}

.selected{
  border-bottom: solid 2px #dbb040 !important;
}

.selected .choice-name{
  font-weight: 700;
  color: white;
}

.selected i{
  color: #dbb040;
}

@media screen and (max-width: 480px){
  .voting-heading{
    justify-content: space-around;
  }
}

@media (min-width: 680px) and (max-width: 768px){
  .col-fix{
    width: 33.3% !important;
  }
}

@media (min-width: 480px) and (max-width: 679px){
  .voting-heading{
    justify-content: space-around;
  }
}
.link {
  color:#DBB040;
}
.link:hover {
  color:#DBB040;
}
